Daboweb

Vulnerabilidad en Mozilla Firefox 1.5.0.6

Publicado por Dabo on Agosto 31, 2006
Seguridad Informática
Leemos en kriptopolis.org sobre una nueva vulnerabilidad que afecta a la última versión de Mozilla Firefox 1.5.0.6 y anteriores. Indican que esta vulnerabilidad explotable remotamente,  puede provocar el cuelgue del navegador Firefox al establecer una conexión FTP. Al momento de esta noticia no tenemos conocimiento de una solución a este problema.

Tags: , ,

¿Quieres comentar algo sobre este post? Puedes hacerlo en nuestro foro de noticias.

Puedes seguir nuestras actualizaciones vía RSS, en Facebook y también desde Twitter.